td#left_margin {
height:20px;
background-color:#ffffff;
text-align:center;
vertical-align:bottom;
}

td#left_pictures{
width:130px;
vertical-align:top;
text-align:center;
padding-top:20px;
padding-right:10px;
padding-left:10px;
}

td#right_pictures{
width:130px;
vertical-align:top;
text-align:center;
padding-top:20px;
padding-right:10px;
padding-left:10px;
}

td#welcome_content{
width:80%;
background-color:#ffffff; 
vertical-align:top; 
text-align:center;
font-size:13px;
padding-top:15px;
}

table#big_links{
text-align:center;
margin-left:auto;
margin-right:auto;
width:90%;
border:0px;
}

table#big_links td{
font-size:18px;
}

div#welcome_suffix{
background-color:#ffffff;
text-align:center;
vertical-align:top;
margin-left:auto;
margin-right:auto;
}
